camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: [Bindy] Having trouble with the "required" field
Date Wed, 11 Apr 2012 08:01:21 GMT
On Wed, Apr 11, 2012 at 9:42 AM, Aida <ai.desu@gmail.com> wrote:
>
> Ok, thank you very much.
>
> I have read in other jira ticket that the 2.10 release was planned to be
> available in a near future, do you think it will be published soon? (I ask
> to know if I should use the snapshot in my project or if I can wait for the
> new release)
>

Have you tried 2.9.2 SNAPSHOT. As we are closing in on a new 2.9.2
release this month.
Possible cutting the release as soon as in this week.

We may be able to find the changes on trunk that fixed this and
backport it to 2.9, if its still a problem.


> Thanks again.
>
>  Aida.
>
> --
> View this message in context: http://camel.465427.n5.nabble.com/Bindy-Having-trouble-with-the-required-field-tp5597196p5632049.html
> Sent from the Camel - Users mailing list archive at Nabble.com.



-- 
Claus Ibsen
-----------------
CamelOne 2012 Conference, May 15-16, 2012: http://camelone.com
FuseSource
Email: cibsen@fusesource.com
Web: http://fusesource.com
Twitter: davsclaus, fusenews
Blog: http://davsclaus.blogspot.com/
Author of Camel in Action: http://www.manning.com/ibsen/

Mime
View raw message